[CodeTable]
UniqueName=cantonese
Name=CantonesePinyin
Name[zh_CN]=广东拼音
Name[zh_TW]=廣東拼音
IconName=cantonese
File=cantonese.mb
AdjustOrder=AdjustFreq
UsePY=False
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
LangCode=zh_HK
Priority=100
CommitKey=
UseAlternativePageKey=True
AlternativePrevPage=-
AlternativeNextPage== SPACE
